/*...........................*/
.m-toolbar
{
	left:0;
	padding:8px 0;
	position:absolute;
	top:0;
	width: 100%;
	z-index: 10;
}

/*...........................
.m-search search Module
*/
	.m-search.m-search-rightAligned
	{float:right; margin-right: 23px;}
	
	.m-search input[type="text"]
	{
		background:#f6f6f6 url('../images/icons/lupa_icn.jpg') no-repeat right center;
		border:1px solid #e5e3e3;
		font-size:13px;
		color:#333;
	}
	
	.m-search.mobile
	{
		height:51px;
		padding:0;
		position:relative;
		width:51px;
	}

	.m-search.mobile .box 
	{
		top: -54px;
		bottom: auto;
		left: 0;
		width: 166px;
	}
	
	.m-search.mobile .box .item 
	{height:30px;}
/*...........................*/
.m-signin_btn
{
	cursor:pointer;
	position:relative;
}

	.m-signin_btn .button 
	{
		color: #333;
		font-size: 16px;
		font-weight: bold;
		display: inline-block;
		margin: 0 23px;
	}
	
	

	.m-signin_btn-rightAligned /*subclass of signin_btn module*/
	{float:right;}
	
/*extends m-signin_btn for mobile*/
	.m-signin_btn.mobile 
	{
		line-height:51px;
		font-size:15px;
		height: 51px;
		padding:0 20.3125%;
		width: 51px;
	}
	
	.m-signin_btn.mobile .box
	{
		bottom:auto;
		top:-152px;
	}

	.m-signin_btn.mobile .box .pick 
	{
		background:url('../images/assets/pick.png') no-repeat center center;
		bottom:-8px;
		top:auto;
	}
/*...........................*/
.m-article
{	
	margin:0 auto 10px;
	padding:16px 9px;
}

	.m-article-head
	{		
		margin:0 auto 14px;
		padding-bottom:8px;
		width:99%;
	}
	
		.m-article-head .m-article-avatar
		{float:left; margin-right:13px;}
		
		.m-article-head .m-article-date
		{
			color:#8d8da0;
			font-style: italic;
			font-size:13px;
		}
		
		.m-article-head .m-article-title
		{
			color:#474343;
			font-size:24px;
			margin:12px 0 0 0;
		}
		
	
	
		.m-article-content p
		{
			color:#333;
			font-size:14px;/* before 13px*/
			font-family:Arial, Helvetica, sans-serif;			
		}
	
		.m-article-content .m-article-content-main_image
		{			
			float:left;
			margin-right:16px;
			text-align: center;
			text-decoration: none;
		}
		
		.m-article-content .m-article-content-main_image img
		{
			border:2px solid #cccccc;
			border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
		}
		
		
		.m-article-content .m-article-readmoreBtn
		{
			color:#000000;
			display:block;			
			font-size:13px;
			font-weight:bold;
			text-align:right;
			text-decoration:none;
		}
		
			.m-article-content .m-article-content-categories li
			{
				border-left:1px solid #0000FF;
				height:13px;
				padding:0 6px 2px;
			}
		
		.m-article-content .m-article-content-categories li:first-child
		{border-left:none;}
		
		.m-article .m-article-social
		{overflow:visible;}/*auto*/
		
			.m-article .m-social_network
			{float:left; margin-top:7px;}
			
			.m-article .comments_advice
			{
				background-color:#FFFFFF;
				color:#65646d;
				cursor:pointer;
				float:right;
				font-size:11px;
				border:1px solid #ebebeb;
				padding:6px 16px;				
				margin-left:3px;
			}
			
			.m-article .comments_advice a
			{color: #65646d;}
			
		.m-article hr 
		{
			background-color:#ececec;
			border:none;
			height:2px;
			margin-bottom:10px;
			width:98%
		}
			
/*...........................*/
.m-social_buttons
{margin:0;}

	.m-social_buttons-left /*subclass of social_buttons module*/
	{float:left; padding-left:1%;}
	


/*...........................*/
.m-social_network
{}

	.m-social_network-footer
	{margin:10px 10px 0; text-align: center;}
	
	.m-social_network-footer .facebook
	{height: 25px;}
	
	/*.m-social_network.inline_subelements > *
	{margin:0 5px;}*/
	
	.m-social_network.mobile
	{
		height: 51px;
		margin:0;
		padding: 0;
		position:relative;
		width: 51px;
	}
	
	.m-social_network.mobile .box 
	{
		bottom:auto;
		left:0;
		top:-150px;
		width:72px;
	}
	
	.m-social_network.mobile .box .pick 
	{
		background: url('../images/assets/pick.png') no-repeat center center;
		bottom: -8px;
		top: auto;
	} 


/*...........................*/
.m-pager,
	.m-pager a
	{
		font-size:11px;
		color:#333;
	}

	.m-pager-left_arrow,
	.m-pager-right_arrow
	{
		background-repeat:no-repeat;
		cursor:pointer;		
		display:inline-block;
		height:26px;
		width:27px;
	}
	
	.m-pager-left_arrow
	{background-image:url('../images/buttons/lr_btn.png');	background-position:0 0;}
	
	.m-pager-right_arrow
	{background-image:url('../images/buttons/lr_btn.png');	background-position:-30px 0;}
	
	.m-pager .mask
	{width:66px;}
	
	.m-pager-pages
	{
		margin:4px 0 0;		
		padding:0;	
		position:relative;
		text-align:left;
		width:600px;	
	}
		.m-pager-pages > *
		{margin:0; text-align:center; width:10px;}
	
	.m-pager-backward_dots,
	.m-pager-foward_dots
	{margin-bottom:1px; vertical-align:bottom;}
	
	
	/*extends m-pager under the articles*/
	.m-pager-sub_articles
	{text-align:right;}

/*...........................
.m-authors
*/

	.m-authors-frames_container
	{text-align:center;	}
	
		.m-authors-frames_container > *:first-child
		{margin-right:1px;}
		
		.m-authors-frame 
		{
			border:2px solid #e7e6e6;
			color:#333333;
			font-size:14px;
			font-family:Arial, Helvetica, sans-serif;
			line-height:15px;
			margin-bottom:7px;
			padding:5px 5px 2px;
		}
		

/*...........................
.m-categories
*/

	.m-categories .title 
	{background:url('../images/icons/side_icons.png') no-repeat 3px -7px; padding-left:39px;}

	.m-categories ul 
	{
		list-style-type:	disc; 
		/*list-style-image:url('../images/icons/bar.JPG');*/
		list-style-position:inside;
		margin:0;
		overflow:auto;
		padding:10px;
	}
	
		.m-categories li
		{float:left; width: 62%;}/*58%49*/
		
	.m-categories a 
	{
		color:#313131;
		font-size:11px;
		font-weight:bold;
	}

/*...........................*/
.m-surveys
{font:11px Arial, Helvetica, sans-serif;}

	.m-surveys  .title 
	{background:url('../images/icons/side_icons.png') no-repeat 3px -83px; padding-left:39px;}
		
	.m-surveys label
	{color:#000000;}
	
	.m-surveys li
	{margin-bottom:7px;}
	
	.m-surveys .button
	{padding-right:5px; text-align:right;}

/*...........................*/
.m-twitter
{padding-bottom:10px;}
	
	.m-twitter  .title 
	{background:url('../images/icons/side_icons.png') no-repeat 3px -121px; padding-left:39px;}
	
	.m-twitter p
	{	
		color:#333333;
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:16px;
		margin:0 10px;		
	}
	
	.m-twitter hr
	{
		background-color:#d1d0d0;
		border:0;
		height:2px;
		margin:10px;
	}
	
	.m-twitter a
	{color:#1dcaff;}

/*...........................
.m-youtube
{}*/

	.m-youtube .title 
	{background:url('../images/icons/side_icons.png') no-repeat 3px -158px; padding-left:39px;}
	
	
	
	.m-youtube .media
	{text-align:center;}

/*...........................
.m-facebook
{}*/

	.m-facebook .title 
	{background:url('../images/icons/side_icons.png') no-repeat 3px -46px; padding-left:39px; margin-bottom:10px;}

	.m-facebook .media 
	{text-align: center;}

/*...........................*/
.m-featured
{
	background-color: #f2f2f2;
	box-shadow:3px -3px 10px #787878; -moz-box-shadow:3px -3px 10px #787878; -webkit-box-shadow:3px -3px 10px #787878; -o-box-shadow:3px -3px 10px #787878;
	position:absolute;
	bottom:0;
	width: 295px;
}

	.m-featured .item 
	{margin-left:24px;}
	

	/*.m-featured-game
	{}*/
	
		.m-featured .game_image_container
		{margin-top:-17px; text-align:center;}
		
		.m-featured .up-down_arrow
		{
			background-image:url('../images/buttons/up-down_arrow_btn.png');
			background-repeat:no-repeat;
			cursor:pointer;
			height:20px;
			width: 100%;
		}

	.m-featured-text
	{
		color:#1f1d1e;
		display:block;
		font-family:"arialnarrow_bold_italic", serif;		
		font-size:17px;		
		text-transform:uppercase;
	}
	
	.m-featured-game_title
	{
		color:#ff0000;
		font-family:"arialnarrow_bold";
		font-size:26px;
	}
	
	/*.m-featured-game_text
	{}*/
	
	.m-featured-detail_text
	{
		color:#1f1d1e;
		font-family:"arialnarrow_bold";
		font-size:15px;
	}
	
	.m-featured-expandedinfo
	{margin:30px 0 15px; text-align:center;}
	

/*...........................*/
.m-lang_selection
{position:relative;}

	.m-lang_selection-actual_lang
	{
		color:#333333;
		display:inline-block;
		font:bold 14px Arial, Helvetica, sans-serif;
		margin:8px 5px 0 0px;		
		/*text-transform:uppercase;*/
		vertical-align:top;		
	}
	
	.m-language_selection_box
	{	
		background-color:#f6f6f6;		
		border:1px solid #d9d7d7;
		border-radius:4px;
		padding:14px 10px;
		position:absolute;
		right:30px;
		box-shadow:1px 5px 10px #7a7a7a;
		text-align:left;
		top:-296px;
		width:259px;
	}
	
		.m-language_selection_box .pick
		{
			background:url('../images/assets/pick.png') no-repeat center top;
			bottom:-9px;
			height:9px;
			position:absolute;
			right:51px;
			width:15px;
		}
	
		.m-language_selection_box ul
		{margin:0; padding:0;}
		
		.m-language_selection_box ul:first-child
		{border-right:1px solid gray;}
		
		.m-language_selection_box li
		{padding-left:10px;}
		
		.m-language_selection_box a
		{
			color:#333;
			font-size:11px;
			font-family:Arial, Helvetica, sans-serif;
		}
		
		.m-lang_selection .select 
		{
			left:0;
			position:absolute;
			top:0;
			visibility:hidden;
		}
		
	
/*...........................*/
.m-related_games
{padding-left:10px;}

	.m-related_games .title
	{
		color:#333333;
		font:bold 12px Arial, Helvetica, sans-serif;
		margin-bottom:8px;
	}
	
	.m-related_games .item
	{margin-right:20px; padding-left:10px;}
	
/*...........................*/
.m-comment
{padding-left:40px;}

 .m-comment .title
 {
 	color:#333;
 	display:block;
 	font:bold 14px Arial, Helvetica, sans-serif;
 	margin-bottom:5px;
 }
 
 .m-comment .comment
 {
 	background-color:#f6f6f6;
 	border:1px solid #d6d6d6;
 	height:94px;
 	resize:none;
 	width:75%;
 }
 
 .m-comment .button
 {vertical-align:bottom;}
 
/*...........................*/
.m-comment_list
{
	margin-left:-12px;
}

	.m-comment_list .item 
	{
		border-top:1px solid #cccccc;
		margin-bottom:20px;
		padding-left:27px;		
		padding-top:20px;
		position:relative;
	}
	.m-comment_list .item:first-child
	{border-top:none;} 
	
		.m-comment_list .number
		{
			background-color:#333333;
			color:#d6d6d6;
			left:-41px;
			font:bold 14px Arial, Helvetica, sans-serif;
			height:21px;
			line-height:21px;
			padding-right:8px;
			position:absolute;
			text-align:right;
			top:22px;			
			width:42px;
		}
		
		.m-comment_list .number_v2
		{
			color:#fff;
			font:bold 14px Arial, Helvetica, sans-serif;
			left:3px;
			position:absolute;
			top:3px;
		}
		
		.m-comment_list .reply_btn,
		.m-comment_list .positive_btn,
		.m-comment_list .negative_btn
		{
			background-repeat:no-repeat;
			background-position:center center;
			display:inline-block;
			height:33px;
			width:27px;
		}
		
		.m-comment_list .reply_btn
		{background-image:url('../images/buttons/reply_icn.jpg');}
		.m-comment_list .positive_btn
		{background-image:url('../images/buttons/positive_icn.jpg');}
		.m-comment_list .negative_btn
		{background-image:url('../images/buttons/negative_icn.jpg');}
		
		.m-comment_list .table
		{display:table;}
		
		
			.m-comment_list .cell1,
			.m-comment_list .cell2,
			.m-comment_list .cell3
			{display: table-cell; vertical-align:top;}
			
			.m-comment_list .cell1
			{
				width:80px;
			}
			.m-comment_list .cell2
			{
				width:57.921708%;
			}
			.m-comment_list .cell3
			{
				width:28.597865%;
			}
			
				.m-comment_list .avatar
				{position:relative; }
				
					.m-comment_list .level
					{
						top: 46px;
						position: absolute;						
						left:-16px;
					}
					
				.m-comment_list .comment 
				{
					color:#333333;
					font:13px Arial, Helvetica, sans-serif;
					padding-left:7px;
				}
				
					.m-comment_list .comment p
					{margin-top:0; margin-right:8px;}
				
				.m-comment_list .votes
				{text-align:center;}
				
	
	.m-comment_list-level2
	{
		border-top:1px solid #cccccc;
		margin-top:12px;
		margin-left: 86px;
		padding-top:22px;
		padding-left: 0;
	}
	
		.m-comment_list-level2 .number 
		{
			top:0;
			/*top:21px;*/
			left: -52px;
			width:33px;
		}
	
	
		
			.m-comment_list-level2 .avatar .level
			{top:28px;}
		
		.m-comment_list-level2 .cell1
		{width:60px;}
		
		.m-comment_list-level2 .item2                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
		{			
			padding-top:20px;	
			margin-bottom:20px;
			position:relative;	
		} 
		
		.m-comment_list-level2 .item2:first-child
		{border-top:none;}



/*........................*/
.m-mob-menu
{
	margin-top: 22px;
	margin-bottom: 7px;
	position:relative;
}


    .m-mob-menu-button
    {        
           
    }
    
    	.m-mob-menu-button span
    	{
    		background:url('../images/icons/categorias_icn.png') no-repeat ;
    		display:inline-block;   
    		padding:0 27px;    			
    	}
    	
    	.m-mob-menu-menu
    	{
			display: block;
			height: 100%;
			opacity: 0;
    		width:100%;
    	}
   /*--post thumbnail---*/
   .image_thumbnail{
   text-decoration:none !important; 
   color: #333333;
   font-family: Arial,Helvetica,sans-serif;
   font-size: 13px; 
   float:left; 
   margin-left:16px;}
